/* 
(C) OOMusou 2008 http://oomusou.cnblogs.com

Filename    : hello_world.c
Compiler    : Quartus II 7.2 SP3 + Nios II EDS 7.2 SP3
Description : Demo how to use usleep()
Release     : 08/29/2008 1.0
*/

#include <stdio.h>
#include "unistd.h"

int main() {
  while(1) {
    printf("Hello from Nios II!\n");
    usleep(1 * 1000 * 1000);
  }

  return 0;
}
